header:
  version: 17
  includes:
    - ./templates/bblayers.conf.yml
    - ./templates/local-arago64-v2.conf.yml

target: tisdk-default-image

repos:
  meta-arago:
    url: "https://git.yoctoproject.org/meta-arago"
    branch: "kirkstone"
    layers:
      meta-arago-distro:
      meta-arago-extras:
      meta-arago-demos:
      meta-arago-test:

  meta-browser:
    url: "https://github.com/OSSystems/meta-browser.git"
    branch: "master"
    commit: "d3d16b47e17dc899e5298cff698dc32e5e639ab4"
    layers:
      meta-chromium:

  meta-qt5:
    url: "https://github.com/meta-qt5/meta-qt5.git"
    branch: "kirkstone"

  meta-virtualization:
    url: "https://git.yoctoproject.org/meta-virtualization"
    branch: "kirkstone"

  meta-openembedded:
    url: "https://git.openembedded.org/meta-openembedded"
    branch: "kirkstone"
    layers:
      meta-networking:
      meta-python:
      meta-oe:
      meta-gnome:
      meta-filesystems:

  meta-ti:
    url: "https://git.yoctoproject.org/meta-ti"
    branch: "kirkstone"
    layers:
      meta-ti-extras:
      meta-ti-bsp:

  meta-arm:
    url: "https://git.yoctoproject.org/meta-arm"
    branch: "kirkstone"
    layers:
      meta-arm:
      meta-arm-toolchain:

  meta-clang:
    url: "https://github.com/kraj/meta-clang"
    branch: "kirkstone-clang12"

  oe-core:
    url: "https://git.openembedded.org/openembedded-core"
    branch: "kirkstone"
    layers:
      meta:

